body {
  /*background: linear-gradient(90deg, white, gray);*/
  background-color: #000;
}

body, h1, p {
  font-family: "Helvetica Neue", "Segoe UI", Segoe, Helvetica, Arial, "Lucida Grande", sans-serif;
  font-weight: normal;
  margin: 0;
  padding: 0;
  text-align: center;
  color: #FFFFFF;
  
}

.container {
  margin-left:  auto;
  margin-right:  auto;
  margin-top: 20px;
  max-width: 1170px;
  padding-right: 15px;
  padding-left: 15px;
}

.row:before, .row:after {
  display: table;
  content: " ";
}

h1 {
  font-size: 150px;
  font-weight: 300;
  margin: 0 0 20px 0;
}

.lead {
  font-size: 40px;
  font-weight: 200;
  margin-bottom: 20px;
}

.leadtop {
  font-size: 30px;
  font-weight: 200;
  margin-top: 150px;
  margin-bottom: 20px; 
}

.continue {
  font-size: 23px;
  font-weight: 200;
  margin-top: 80px;
  margin-bottom: 20px;
}

p {
  margin: 0 0 10px;
}

a {
  color: #FFFFFF;
  text-decoration: none;
}

p.continue a {
    display: none;
}

.btn {
  background: #c40002;
  background-image: -webkit-linear-gradient(top, #c40002, #870a00);
  background-image: -moz-linear-gradient(top, #c40002, #870a00);
  background-image: -ms-linear-gradient(top, #c40002, #870a00);
  background-image: -o-linear-gradient(top, #c40002, #870a00);
  background-image: linear-gradient(to bottom, #c40002, #870a00);
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  font-family: Arial;
  color: #ffffff;
  font-size: 25px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
    padding-right: 50px;
    padding-left: 50px;
}

.btn:hover {
  background: #870a00;
  background-image: -webkit-linear-gradient(top, #870a00, #c40002);
  background-image: -moz-linear-gradient(top, #870a00, #c40002);
  background-image: -ms-linear-gradient(top, #870a00, #c40002);
  background-image: -o-linear-gradient(top, #870a00, #c40002);
  background-image: linear-gradient(to bottom, #870a00, #c40002);
  text-decoration: none;
}

#footerBar {
   text-align: center;
   position:absolute;
   bottom:0;
   width:100%;
   height:20px;   /* Height of the footer */
   background:#000;


}

#footerText {
    text-align: center;
    color: #4a4a4a;
    font-size: 15px;

}

#footerText a {
    color: #4a4a4a;
}